<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<meta name="keywords" content="Finding Nemo,English language,2003,2004,2005,2006,2007,2007 in film,2 Fast 2 Furious,A Bug's Life,Academy Award for Best Animated Feature" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (English)" />
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=rss" />
<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=atom" />
		<title>Finding Nemo - Wikipedia, the free encyclopedia</title>
		<style type="text/css" media="screen, projection">/*<![CDATA[*/
			@import "/skins-1.5/common/shared.css?101";
			@import "/skins-1.5/monobook/main.css?101";
		/*]]>*/</style>
		<link rel="stylesheet" type="text/css" media="print" href="/skins-1.5/common/commonPrint.css?101" />
		<!--[if lt IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE50Fixes.css?101";</style><![endif]-->
		<!--[if IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE55Fixes.css?101";</style><![endif]-->
		<!--[if IE 6]><style type="text/css">@import "/skins-1.5/monobook/IE60Fixes.css?101";</style><![endif]-->
		<!--[if IE 7]><style type="text/css">@import "/skins-1.5/monobook/IE70Fixes.css?101";</style><![endif]-->
		<!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?101"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		
		<script type= "text/javascript">/*<![CDATA[*/
var skin = "monobook";
var stylepath = "/skins-1.5";
var wgArticlePath = "/wiki/$1";
var wgScriptPath = "/w";
var wgScript = "/w/index.php";
var wgServer = "http://en.wikipedia.org";
var wgCanonicalNamespace = "";
var wgCanonicalSpecialPageName = false;
var wgNamespaceNumber = 0;
var wgPageName = "Finding_Nemo";
var wgTitle = "Finding Nemo";
var wgAction = "view";
var wgRestrictionEdit = [];
var wgRestrictionMove = [];
var wgArticleId = "239587";
var wgIsArticle = true;
var wgUserName = null;
var wgUserGroups = null;
var wgUserLanguage = "en";
var wgContentLanguage = "en";
var wgBreakFrames = false;
var wgCurRevisionId = "173046954";
/*]]>*/</script>
                
		<script type="text/javascript" src="/skins-1.5/common/wikibits.js?101"><!-- wikibits js --></script>
		<script type="text/javascript" src="/w/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
		<style type="text/css">/*<![CDATA[*/
@import "/w/index.php?title=MediaWiki:Common.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=MediaWiki:Monobook.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=-&action=raw&gen=css&maxage=2678400";
/*]]>*/</style>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/skins-1.5/common/ajax.js?101"></script>
	</head>
<body  class="mediawiki ns-0 ltr page-Finding_Nemo">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">
var wgNotice = "";
var wgNoticeLocal = "";
var wgNoticeLang = "en";
var wgNoticeProject = "wikipedia";
</script>
<script type="text/javascript" src="http://meta.wikimedia.org/w/index.php?title=Special:NoticeLoader&amp;action=raw"></script>
<script type="text/javascript" src="/w/index.php?title=Special:NoticeLocal/anon&amp;action=raw"></script>
<script type="text/javascript">
if (wgNotice != "") {
  document.writeln(wgNotice);
}
if (wgNoticeLocal != "") {
  document.writeln(wgNoticeLocal);
}
</script></div>		<h1 class="firstHeading">Finding Nemo</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<table style="" class="metadata plainlinks ambox ambox-style">
<tr>
<td class="ambox-image">
<div style="width:52px;"><a href="/wiki/Image:Broom_icon.svg" class="image" title="Broom icon.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/2/2c/Broom_icon.svg/40px-Broom_icon.svg.png" width="40" height="40" border="0" /></a></div>
</td>
<td class="ambox-text"><b>This article may require <a href="/wiki/Wikipedia:Cleanup" title="Wikipedia:Cleanup">cleanup</a> to meet Wikipedia's <a href="/wiki/Wikipedia:Manual_of_Style" title="Wikipedia:Manual of Style">quality standards</a>.</b><br />
<small>Please <a href="http://en.wikipedia.org/w/index.php?title=Finding_Nemo&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Finding_Nemo&amp;action=edit" rel="nofollow">improve this article</a> if you can. <i>(March 2007)</i></small></td>
</tr>
</table>
<table class="infobox vevent" style="width:20em; text-align:left; font-size:90%;" cellspacing="2">
<tr>
<th class="summary" style="font-size: 110%; text-align: center;" colspan="2"><i>Finding Nemo</i></th>
</tr>
<tr>
<th style="font-size: 90%; text-align: center;" colspan="2"><a href="/wiki/Image:Nemo-poster2.jpg" class="image" title="Nemo-poster2.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/1/1c/Nemo-poster2.jpg/200px-Nemo-poster2.jpg" width="200" height="270" border="0" /></a><br />
Original theatrical poster</th>
</tr>
<tr class="description">
<th>Directed by</th>
<td><a href="/wiki/Andrew_Stanton" title="Andrew Stanton">Andrew Stanton</a><br />
<a href="/wiki/Lee_Unkrich" title="Lee Unkrich">Lee Unkrich</a> (co-director)</td>
</tr>
<tr>
<th>Produced&#160;by</th>
<td>Graham Walters</td>
</tr>
<tr>
<th>Written&#160;by</th>
<td><b>Story:</b><br />
<a href="/wiki/Andrew_Stanton" title="Andrew Stanton">Andrew Stanton</a><br />
<b>Screenplay:</b><br />
<a href="/wiki/Andrew_Stanton" title="Andrew Stanton">Andrew Stanton</a><br />
<a href="/wiki/Bob_Peterson" title="Bob Peterson">Bob Peterson</a><br />
David Reynolds</td>
</tr>
<tr>
<th>Starring</th>
<td><a href="/wiki/Albert_Brooks" title="Albert Brooks">Albert Brooks</a><br />
<a href="/wiki/Ellen_DeGeneres" title="Ellen DeGeneres">Ellen DeGeneres</a><br />
<a href="/wiki/Alexander_Gould" title="Alexander Gould">Alexander Gould</a><br />
<a href="/wiki/Willem_Dafoe" title="Willem Dafoe">Willem Dafoe</a><br />
<a href="/wiki/Brad_Garrett" title="Brad Garrett">Brad Garrett</a><br />
<a href="/wiki/Allison_Janney" title="Allison Janney">Allison Janney</a><br />
<a href="/wiki/Austin_Pendleton" title="Austin Pendleton">Austin Pendleton</a><br />
<a href="/wiki/Stephen_Root" title="Stephen Root">Stephen Root</a><br />
<a href="/wiki/Geoffrey_Rush" title="Geoffrey Rush">Geoffrey Rush</a><br />
<a href="/w/index.php?title=Nicolas_Bird&amp;action=edit" class="new" title="Nicolas Bird">Nicolas Bird</a><br />
<a href="/wiki/Erica_Beck" title="Erica Beck">Erica Beck</a><br />
<a href="/w/index.php?title=LuLu_Ebeling&amp;action=edit" class="new" title="LuLu Ebeling">LuLu Ebeling</a></td>
</tr>
<tr>
<th>Music&#160;by</th>
<td><a href="/wiki/Thomas_Newman" title="Thomas Newman">Thomas Newman</a><br />
<a href="/wiki/Robbie_Williams" title="Robbie Williams">Robbie Williams</a> (end credits song, "Wax My Cheeks")</td>
</tr>
<tr>
<th>Cinematography</th>
<td>Sharon Calahan<br />
Jeremy Lasky</td>
</tr>
<tr>
<th>Editing&#160;by</th>
<td>David Ian Salter</td>
</tr>
<tr>
<th>Distributed&#160;by</th>
<td><a href="/wiki/Walt_Disney_Pictures" title="Walt Disney Pictures">Walt Disney Pictures</a></td>
</tr>
<tr>
<th>Release&#160;date(s)</th>
<td><a href="/wiki/Image:Flag_of_the_United_States.svg" class="image" title="Flag of the United States"><img alt="Flag of the United States" src="http://upload.wikimedia.org/wikipedia/commons/thumb/a/a4/Flag_of_the_United_States.svg/22px-Flag_of_the_United_States.svg.png" width="22" height="12" border="0" class="thumbborder" /></a> <a href="/wiki/Image:Flag_of_Canada.svg" class="image" title="Flag of Canada"><img alt="Flag of Canada" src="http://upload.wikimedia.org/wikipedia/commons/thumb/c/cf/Flag_of_Canada.svg/22px-Flag_of_Canada.svg.png" width="22" height="11" border="0" class="thumbborder" /></a> <a href="/wiki/May_30" title="May 30">May 30</a>, <a href="/wiki/2003" title="2003">2003</a><br />
<a href="/wiki/Image:Flag_of_the_Philippines.svg" class="image" title="Flag of the Philippines"><img alt="Flag of the Philippines" src="http://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Flag_of_the_Philippines.svg/22px-Flag_of_the_Philippines.svg.png" width="22" height="11" border="0" class="thumbborder" /></a> <a href="/wiki/July_1" title="July 1">July 1</a>, <a href="/wiki/2003" title="2003">2003</a><br />
<a href="/wiki/Image:Flag_of_Australia.svg" class="image" title="Flag of Australia"><img alt="Flag of Australia" src="http://upload.wikimedia.org/wikipedia/commons/thumb/b/b9/Flag_of_Australia.svg/22px-Flag_of_Australia.svg.png" width="22" height="11" border="0" class="thumbborder" /></a> <a href="/wiki/August_27" title="August 27">August 27</a>, <a href="/wiki/2003" title="2003">2003</a><br />
<a href="/wiki/Image:Flag_of_the_United_Kingdom.svg" class="image" title="Flag of the United Kingdom"><img alt="Flag of the United Kingdom" src="http://upload.wikimedia.org/wikipedia/commons/thumb/a/ae/Flag_of_the_United_Kingdom.svg/22px-Flag_of_the_United_Kingdom.svg.png" width="22" height="11" border="0" class="thumbborder" /></a> <a href="/wiki/October_10" title="October 10">October 10</a>, <a href="/wiki/2003" title="2003">2003</a></td>
</tr>
<tr>
<th>Running time</th>
<td>104 min</td>
</tr>
<tr>
<th>Country</th>
<td><a href="/wiki/Image:Flag_of_the_United_States.svg" class="image" title="Flag of the United States"><img alt="Flag of the United States" src="http://upload.wikimedia.org/wikipedia/commons/thumb/a/a4/Flag_of_the_United_States.svg/22px-Flag_of_the_United_States.svg.png" width="22" height="12" border="0" class="thumbborder" /></a>&#160;<a href="/wiki/United_States" title="United States">United States</a><br />
<a href="/wiki/Image:Flag_of_the_Philippines.svg" class="image" title="Flag of the Philippines"><img alt="Flag of the Philippines" src="http://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Flag_of_the_Philippines.svg/22px-Flag_of_the_Philippines.svg.png" width="22" height="11" border="0" class="thumbborder" /></a>&#160;<a href="/wiki/Philippines" title="Philippines">Philippines</a></td>
</tr>
<tr>
<th>Language</th>
<td><a href="/wiki/English_language" title="English language">English</a></td>
</tr>
<tr>
<th>Budget</th>
<td>$94 million<sup class="noprint Template-Fact"><span title="This claim needs references to reliable sources&#160;since March 2007" style="white-space: nowrap;">[<i><a href="/wiki/Wikipedia:Citation_needed" title="Wikipedia:Citation needed">citation needed</a></i>]</span></sup></td>
</tr>
<tr>
<th>Gross revenue</th>
<td><b>Domestic</b>:<br />
$339,714,978<br />
<b>Worldwide</b>: $864,625,978</td>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:278866" class="external text" title="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:278866" rel="nofollow">All Movie Guide profile</a></b></th>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://www.imdb.com/title/tt266543/" class="external text" title="http://www.imdb.com/title/tt266543/" rel="nofollow">IMDb profile</a></b></th>
</tr>
</table>
<table class="infobox" cellpadding="0" cellspacing="0" style="float:right;margin:0 0 1em 1em;clear:right;font-size: 90%;text-align: left;" id="filmratingsbox">
<tr>
<th style="text-align: center; font-size: 110%; margin-left: inherit;" colspan="2"><a href="/wiki/Motion_picture_rating_system" title="Motion picture rating system">Ratings</a></th>
</tr>
<tr>
<th><b><a href="/wiki/British_Board_of_Film_Classification" title="British Board of Film Classification">United&#160;Kingdom</a>:</b>&#160;</th>
<td>U</td>
</tr>
<tr>
<th><b><a href="/wiki/MPAA_film_rating_system" title="MPAA film rating system">United&#160;States</a>:</b>&#160;</th>
<td>G</td>
</tr>
</table>
<p><br />
<i><b>Finding Nemo</b></i> is an <a href="/wiki/Academy_Awards" title="Academy Awards">Academy Award</a>-winning <a href="/wiki/Computer_animation" title="Computer animation">computer-animated</a> <a href="/wiki/Film" title="Film">film</a> produced by <a href="/wiki/Pixar" title="Pixar">Pixar Animation Studios</a> and released to theaters by <a href="/wiki/Walt_Disney_Pictures" title="Walt Disney Pictures">Walt Disney Pictures</a> and <a href="/wiki/Buena_Vista_Distribution" title="Buena Vista Distribution">Buena Vista Distribution</a>. It was released in the <a href="/wiki/United_States" title="United States">United States</a>/<a href="/wiki/Canada" title="Canada">Canada</a> on <a href="/wiki/May_30" title="May 30">May 30</a>, <a href="/wiki/2003" title="2003">2003</a>, in <a href="/wiki/Australia" title="Australia">Australia</a> on <a href="/wiki/August_27" title="August 27">August 27</a>, <a href="/wiki/2003" title="2003">2003</a> and in the <a href="/wiki/United_Kingdom" title="United Kingdom">UK</a> on <a href="/wiki/October_10" title="October 10">10 October</a> <a href="/wiki/2003" title="2003">2003</a>. The movie is the fifth <a href="/wiki/Walt_Disney_Pictures" title="Walt Disney Pictures">Disney</a>/<a href="/wiki/Pixar" title="Pixar">Pixar</a> feature film and the first to be released during the summer season.</p>
<p>The movie was released on a 2-disc <a href="/wiki/DVD" title="DVD">DVD</a> on <a href="/wiki/November_4" title="November 4">November 4</a>, <a href="/wiki/2003" title="2003">2003</a> in the United States and Canada, in Australia on <a href="/wiki/January_16" title="January 16">January 16</a>, <a href="/wiki/2004" title="2004">2004</a>, and the UK on <a href="/wiki/February_27" title="February 27">February 27</a>, <a href="/wiki/2004" title="2004">2004</a>. It went on to become the best selling DVD of all time, with 28 million copies sold.<sup id="_ref-0" class="reference"><a href="#_note-0" title="">[1]</a></sup>In 2005, <i>Time</i> magazine listed it as one of the top 100 films ever made.<sup id="_ref-1" class="reference"><a href="#_note-1" title="">[2]</a></sup></p>
<table id="toc" class="toc" summary="Contents">
<tr>
<td>
<div id="toctitle">
<h2>Contents</h2>
</div>
<ul>
<li class="toclevel-1"><a href="#Plot_summary"><span class="tocnumber">1</span> <span class="toctext">Plot summary</span></a></li>
<li class="toclevel-1"><a href="#Production"><span class="tocnumber">2</span> <span class="toctext">Production</span></a></li>
<li class="toclevel-1"><a href="#Characters"><span class="tocnumber">3</span> <span class="toctext">Characters</span></a></li>
<li class="toclevel-1"><a href="#Reception"><span class="tocnumber">4</span> <span class="toctext">Reception</span></a></li>
<li class="toclevel-1"><a href="#Legal_challenges"><span class="tocnumber">5</span> <span class="toctext">Legal challenges</span></a></li>
<li class="toclevel-1"><a href="#Awards"><span class="tocnumber">6</span> <span class="toctext">Awards</span></a></li>
<li class="toclevel-1"><a href="#Finding_Nemo_-_The_Musical"><span class="tocnumber">7</span> <span class="toctext">Finding Nemo - The Musical</span></a></li>
<li class="toclevel-1"><a href="#Attractions"><span class="tocnumber">8</span> <span class="toctext">Attractions</span></a></li>
<li class="toclevel-1"><a href="#See_also"><span class="tocnumber">9</span> <span class="toctext">See also</span></a></li>
<li class="toclevel-1"><a href="#References"><span class="tocnumber">10</span> <span class="toctext">References</span></a></li>
<li class="toclevel-1"><a href="#External_links"><span class="tocnumber">11</span> <span class="toctext">External links</span></a></li>
</ul>
</td>
</tr>
</table>
<script type="text/javascript">
//<![CDATA[
 if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } 
//]]>
</script>
<p><a name="Plot_summary" id="Plot_summary"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Finding_Nemo&amp;action=edit&amp;section=1" title="Edit section: Plot summary">edit</a>]</span> <span class="mw-headline">Plot summary</span></h2>
<p>In the beginning of the film Marlin (<a href="/wiki/Albert_Brooks" title="Albert Brooks">Albert Brooks</a>), a <a href="/wiki/Clownfish" title="Clownfish">clownfish</a>, loses his wife, Coral (<a href="/wiki/Elizabeth_Perkins" title="Elizabeth Perkins">Elizabeth Perkins</a>), and all but one of his unborn children to a marauding <a href="/wiki/Barracuda" title="Barracuda">barracuda</a>. He promises that he will never let anything happen to the remaining egg which he names Nemo, because that was what Coral wanted to call at least one of their eggs.</p>
<p>Years later, Nemo (<a href="/wiki/Alexander_Gould" title="Alexander Gould">Alexander Gould</a>) -- born with a deformed fin -- begins his first day at school and is frustrated and embarrassed by his overprotective father. This is taken to such an extreme that Nemo deliberately disobeys his father by swimming out into open water. In the process he is captured by a diver, who thinks he must be lost because he is so far out, and then immediately leaves on a speedboat.</p>
<p>Marlin chases after the speedboat, but soon loses it. Asking for directions, he meets Dory (<a href="/wiki/Ellen_DeGeneres" title="Ellen DeGeneres">Ellen DeGeneres</a>), a <a href="/wiki/Paracanthurus_hepatus" title="Paracanthurus hepatus">blue hippo tang aka Regal Tang</a> who suffers from "short-term memory loss". She helps him find out Nemo has been taken to <a href="/wiki/Sydney" title="Sydney">Sydney</a> and the two of them travel there on the <a href="/wiki/East_Australian_Current" title="East Australian Current">East Australian Current</a>. During their time together Dory teaches Marlin to be more carefree.</p>
<p>Meanwhile Nemo is placed in a fish tank in a <a href="/wiki/Dentist" title="Dentist">dentist</a> surgeon's office. He discovers that he is to be the birthday present of the dentist's niece Darla (<a href="/w/index.php?title=LuLu_Ebeling&amp;action=edit" class="new" title="LuLu Ebeling">LuLu Ebeling</a>) who is "a fish killer" according to the other fish in the tank. It appears that she simply gets over-excited and shakes the fish bag too much. Gill (<a href="/wiki/Willem_Dafoe" title="Willem Dafoe">Willem Dafoe</a>), one of the fish in the tank, proposes an escape plan involving Nemo jamming the filter in the tanks, which Nemo attempts, but initially fails at.</p>
<p>Meanwhile, Marlin and Dory encounter several adventures during the journey. On the way, Marlin meets fish-friendly <a href="/wiki/Sharks" title="Sharks">sharks</a>, escapes an <a href="/wiki/Anglerfish" title="Anglerfish">anglerfish</a>, charges through a school of <a href="/wiki/Jellyfish" title="Jellyfish">jellyfish</a>, travels with <a href="/wiki/Sea_turtle" title="Sea turtle">sea turtles</a> on the <a href="/wiki/East_Australian_Current" title="East Australian Current">East Australian Current</a> and gets swallowed by a <a href="/wiki/Whale" title="Whale">whale</a>. The tale travels faster than Marlin by way of gossip among the sea creatures and eventually Nemo hears it from Nigel a <a href="/wiki/Brown_pelican" title="Brown pelican">brown pelican</a> (<a href="/wiki/Geoffrey_Rush" title="Geoffrey Rush">Geoffrey Rush</a>) who occasionally comes to visit the fish in the tank. Upon hearing all of his Dad's adventures, Nemo is inspired to attempt to jam the filter again. This time he is successful. The tank begins to "get really really dirty." At this point in Gill's plan, the dentist would take the fish out of the tank and into small plastic bags. The fish would then roll out the window, onto an awning, across the street and into the convienently situated harbour. However, the dentist installs a laser filter which cleans the tank while the fish are sleeping.</p>
<p>Marlin and Dory meet Nigel who agrees to take them to the dentist's office. While they are en route, the dentist puts Nemo in a bag to give to his niece, but Nemo gets the idea to pretend to be dead so that the dentist will flush him down the toilet, which will take Nemo to the ocean. Marlin, Dory and Nigel arrive at the office and, seeing Nemo on his back, pretending to be dead, believe that it is true. Gill saves Nemo from getting thrown in the trash can instead of the toilet, and helps Nemo escape via the dentist's sink.</p>
<p>Marlin and Nemo find each other, but moments later they find that Dory is caught in a <a href="/wiki/Fishing_net" title="Fishing net">fishing net</a>. Nemo has a plan to save her, but Marlin is reluctant to let him go for fear that he will lose him again. Marlin realizes he must let him go, and Nemo's plan succeeds. They return home and Nemo leaves for school, with Marlin telling him to "go have an adventure".</p>
<p>As an epilogue, the fish in the dentist's tank are shown to succeed -- after a fashion -- in their last escape attempt. However, they are still in their plastic bags, floating in the water. During the credits, it is shown they have left their bags.</p>
<p><a name="Production" id="Production"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Finding_Nemo&amp;action=edit&amp;section=2" title="Edit section: Production">edit</a>]</span> <span class="mw-headline">Production</span></h2>
<div class="boilerplate metadata plainlinks" id="stub">
<table cellpadding="0" cellspacing="0" style="background-color:transparent;">
<tr>
<td><a href="/wiki/Image:Wiki_letter_w.svg" class="image" title="Wiki letter w.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/6/6c/Wiki_letter_w.svg/17px-Wiki_letter_w.svg.png" width="17" height="17" border="0" /></a></td>
<td><i>&#160;<sup>This short section requires <a href="http://en.wikipedia.org/w/index.php?title=Finding_Nemo&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Finding_Nemo&amp;action=edit" rel="nofollow">expansion</a>.</sup></i></td>
</tr>
</table>
</div>
<p>The movie was dedicated to <a href="/wiki/Glenn_McQueen" title="Glenn McQueen">Glenn McQueen</a>, a Pixar Animator who died of <a href="/wiki/Melanoma" title="Melanoma">melanoma</a> in October 2002, seven months before the film was released.</p>
<p><a name="Characters" id="Characters"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Finding_Nemo&amp;action=edit&amp;section=3" title="Edit section: Characters">edit</a>]</span> <span class="mw-headline">Characters</span></h2>
<p>See <a href="/wiki/List_of_Finding_Nemo_characters" title="List of Finding Nemo characters">List of Finding Nemo characters</a></p>
<p><a name="Reception" id="Reception"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Finding_Nemo&amp;action=edit&amp;section=4" title="Edit section: Reception">edit</a>]</span> <span class="mw-headline">Reception</span></h2>
<p><i>Finding Nemo</i> set a record as the highest grossing opening weekend for an animated feature, making $70 million (surpassed in <a href="/wiki/2007_in_film" title="2007 in film">2007</a> by <i><a href="/wiki/Shrek_the_Third" title="Shrek the Third">Shrek the Third</a></i>). With a total domestic gross of $339.7 million, <i>Nemo</i> was, for a time, the highest grossing animated film of all time, eclipsing the record set by <i><a href="/wiki/The_Lion_King" title="The Lion King">The Lion King</a></i>. However, about a year later, <i><a href="/wiki/Shrek_2" title="Shrek 2">Shrek 2</a></i> surpassed <i>Finding Nemo'</i>s domestic gross. By March 2004, <i>Finding Nemo</i> was one of the top ten <a href="/wiki/List_of_highest-grossing_films" title="List of highest-grossing films">highest-grossing films</a> ever, having earned over $850 million worldwide.</p>
<p>The film's prominent use of clownfish prompted mass purchase of the animals for children's pets in the United States, even though the movie portrayed the use of fish as pets negatively and that saltwater aquariums are notably tricky and expensive to maintain.<sup id="_ref-2" class="reference"><a href="#_note-2" title="">[3]</a></sup> <a href="/wiki/As_of_2004" title="As of 2004">As of 2004</a>, in <a href="/wiki/Vanuatu" title="Vanuatu">Vanuatu</a>, clownfish were being caught on a large scale for sale as pets, motivated by the demand.<sup id="_ref-3" class="reference"><a href="#_note-3" title="">[4]</a></sup></p>
<p>At the same time, the film had a central theme that "all drains lead back to the <a href="/wiki/Ocean" title="Ocean">ocean</a>" (Nemo escapes from the aquarium by going down a sink drain, ending up in the sea.) Since water typically undergoes treatment before leading to the ocean, the JWC Environmental company quipped that a more realistic title for the movie might be <i>Grinding Nemo</i>.<sup id="_ref-4" class="reference"><a href="#_note-4" title="">[5]</a></sup> However, in <a href="/wiki/Sydney" title="Sydney">Sydney</a>, much of the sewer system does pass directly to outfall pipes deep offshore, without a high level of treatment (although pumping and some filtering occurs.)<sup id="_ref-5" class="reference"><a href="#_note-5" title="">[6]</a></sup> Additionally, according to the DVD, there was a cut sequence with Nemo going through a treatment plant's mechanisms before ending up in the ocean pipes.</p>
<p>Tourism in <a href="/wiki/Australia" title="Australia">Australia</a> strongly increased during the summer and autumn of 2003, with many tourists wanting to swim off the coast of <a href="/wiki/Eastern_Australia" title="Eastern Australia">Eastern Australia</a> to "find Nemo." <sup class="noprint Template-Fact"><span title="This claim needs references to reliable sources&#160;since February 2007" style="white-space: nowrap;">[<i><a href="/wiki/Wikipedia:Citation_needed" title="Wikipedia:Citation needed">citation needed</a></i>]</span></sup> The <a href="/wiki/Tourism_Australia" title="Tourism Australia">Australian Tourism Commission</a> (ATC) launched several marketing campaigns in <a href="/wiki/China" title="China">China</a> and the <a href="/wiki/USA" title="USA">USA</a> in order to improve tourism in Australia many of them using Finding Nemo movie clips. <a href="http://www.chinadaily.com.cn/en/doc/2003-08/18/content_255968.htm" class="external autonumber" title="http://www.chinadaily.com.cn/en/doc/2003-08/18/content_255968.htm" rel="nofollow">[1]</a><sup id="_ref-6" class="reference"><a href="#_note-6" title="">[7]</a></sup> <a href="/wiki/Queensland" title="Queensland">Queensland</a>, Australia also used Finding Nemo to draw tourists to promote its state for vacationers.<sup id="_ref-7" class="reference"><a href="#_note-7" title="">[8]</a></sup></p>
<p><a name="Legal_challenges" id="Legal_challenges"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Finding_Nemo&amp;action=edit&amp;section=5" title="Edit section: Legal challenges">edit</a>]</span> <span class="mw-headline">Legal challenges</span></h2>
<div class="thumb tright">
<div class="thumbinner" style="width:166px;"><a href="/wiki/Image:Pierrot_and_nemo.JPG" class="image" title="The similarities between the two creations sparked a long and expensive lawsuit between Pierrot author Franck Le Calvez and Walt Disney Pictures."><img alt="The similarities between the two creations sparked a long and expensive lawsuit between Pierrot author Franck Le Calvez and Walt Disney Pictures." src="http://upload.wikimedia.org/wikipedia/en/d/d8/Pierrot_and_nemo.JPG" width="164" height="331" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Pierrot_and_nemo.JPG" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
The similarities between the two creations sparked a long and expensive lawsuit between <a href="/wiki/Pierrot_the_Clownfish" title="Pierrot the Clownfish">Pierrot</a> author Franck Le Calvez and <a href="/wiki/Walt_Disney_Pictures" title="Walt Disney Pictures">Walt Disney Pictures</a>.</div>
</div>
</div>
<p>In late 2003, the <a href="/wiki/France" title="France">French</a> <a href="/wiki/Children%27s_book" title="Children's book">children's book</a> author <a href="/w/index.php?title=Franck_Le_Calvez&amp;action=edit" class="new" title="Franck Le Calvez">Franck Le Calvez</a> claimed that <i>Finding Nemo's</i> story and characters were stolen from his book <i>Pierrot Le Poisson-Clown</i> (<a href="/wiki/Pierrot_the_Clownfish" title="Pierrot the Clownfish">Pierrot the Clownfish</a>). The idea of Pierrot was protected in 1995 and the book was released in France in November 2002.<sup id="_ref-8" class="reference"><a href="#_note-8" title="">[9]</a></sup> Franck Le Calvez and his lawyer, Pascal Kamina, demanded from Disney a share of the profits from merchandising articles sold in France. In March 2004, Le Calvez and Kamina lost the lawsuit.<sup id="_ref-9" class="reference"><a href="#_note-9" title="">[10]</a></sup> Two years later, in February 2005, a New Jersey dentist named Dennis G. Sternberg filed suit against Disney/Pixar, alleging they had plagiarised his concept for a film entitled <i>Peanut Butter the Jelly Fish,</i> which he had discussed with Andrew Stanton in the 1990s.<sup id="_ref-10" class="reference"><a href="#_note-10" title="">[11]</a></sup> Sternberg soon dropped the lawsuit, saying he could not afford to lose.</p>
<p><br /></p>
<p><a name="Awards" id="Awards"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Finding_Nemo&amp;action=edit&amp;section=6" title="Edit section: Awards">edit</a>]</span> <span class="mw-headline">Awards</span></h2>
<table class="wikitable">
<tr>
<th>Award</th>
<th>Category</th>
<th>Winner/nominee</th>
<th>Won</th>
</tr>
<tr>
<td rowspan="4"><b><a href="/wiki/Academy_Awards" title="Academy Awards">Academy Awards</a></b></td>
<td colspan="2">Best Animated Film</td>
<td bgcolor="#00FF00">Yes</td>
</tr>
<tr>
<td>Best Original Score</td>
<td><a href="/wiki/Thomas_Newman" title="Thomas Newman">Thomas Newman</a></td>
<td rowspan="3" bgcolor="#FF0000">No</td>
</tr>
<tr>
<td colspan="2">Best Sound Editing</td>
</tr>
<tr>
<td>Best Screenplay - Original</td>
<td><a href="/wiki/Andrew_Stanton" title="Andrew Stanton">Andrew Stanton</a><br />
<a href="/wiki/Bob_Peterson" title="Bob Peterson">Bob Peterson</a><br />
<a href="/w/index.php?title=David_Reynolds&amp;action=edit" class="new" title="David Reynolds">David Reynolds</a></td>
</tr>
<tr>
<td rowspan="5"><a href="/wiki/Academy_of_Science_Fiction%2C_Fantasy_%26_Horror_Films" title="Academy of Science Fiction, Fantasy &amp; Horror Films">Saturn Awards</a></td>
<td colspan="2">Best Animated Film</td>
<td bgcolor="#00FF00">Yes</td>
</tr>
<tr>
<td colspan="2">Best DVD Special Edition Release</td>
<td rowspan="3" bgcolor="#FF0000">No</td>
</tr>
<tr>
<td>Best Music</td>
<td>Thomas Newman</td>
</tr>
<tr>
<td>Best Screenplay</td>
<td>Andrew Stanton<br />
Bob Peterson<br />
David Reynolds</td>
</tr>
<tr>
<td>Best Supporting Actress</td>
<td><a href="/wiki/Ellen_DeGeneres" title="Ellen DeGeneres">Ellen DeGeneres</a></td>
<td bgcolor="#00FF00">Yes</td>
</tr>
<tr>
<td rowspan="12"><a href="/w/index.php?title=Annie_Awards_2003&amp;action=edit" class="new" title="Annie Awards 2003">Annie Awards</a></td>
<td colspan="2">Outstanding Animated Film</td>
<td bgcolor="#00FF00">Yes</td>
</tr>
<tr>
<td>Outstanding Character Animation</td>
<td><a href="/w/index.php?title=David_Devan&amp;action=edit" class="new" title="David Devan">David Devan</a></td>
<td rowspan="2" bgcolor="#FF0000">No</td>
</tr>
<tr>
<td>Outstanding Character Animation</td>
<td><a href="/w/index.php?title=Gini_Santos&amp;action=edit" class="new" title="Gini Santos">Gini Santos</a></td>
</tr>
<tr>
<td>Outstanding Character Animation</td>
<td><a href="/w/index.php?title=Doug_Sweetland&amp;action=edit" class="new" title="Doug Sweetland">Doug Sweetland</a></td>
<td rowspan="4" bgcolor="#00FF00">Yes</td>
</tr>
<tr>
<td>Outstanding Character Design</td>
<td><a href="/w/index.php?title=Ricky_Nierva&amp;action=edit" class="new" title="Ricky Nierva">Ricky Nierva</a></td>
</tr>
<tr>
<td>Outstanding Directing</td>
<td><a href="/wiki/Andrew_Stanton" title="Andrew Stanton">Andrew Stanton</a><br />
<a href="/wiki/Lee_Unkrich" title="Lee Unkrich">Lee Unkrich</a></td>
</tr>
<tr>
<td>Outstanding Effects Animation</td>
<td><a href="/w/index.php?title=Martin_Nguyen&amp;action=edit" class="new" title="Martin Nguyen">Martin Nguyen</a></td>
</tr>
<tr>
<td>Outstanding Effects Animation</td>
<td><a href="/w/index.php?title=Justin_Paul_Ritter&amp;action=edit" class="new" title="Justin Paul Ritter">Justin Paul Ritter</a></td>
<td bgcolor="#FF0000">No</td>
</tr>
<tr>
<td>Outstanding Music</td>
<td>Thomas Newman</td>
<td rowspan="4" bgcolor="#00FF00">Yes</td>
</tr>
<tr>
<td>Outstanding Production Design</td>
<td><a href="/wiki/Ralph_Eggleston" title="Ralph Eggleston">Ralph Eggleston</a></td>
</tr>
<tr>
<td>Outstanding Voice Acting</td>
<td>Ellen DeGeneres<br />
<small>(as the voice of Dory)</small></td>
</tr>
<tr>
<td>Outstanding Writing</td>
<td>Andrew Stanton<br />
Bob Peterson<br />
David Reynolds</td>
</tr>
<tr>
<td><b><a href="/wiki/BAFTA_Film_Awards_2003" title="BAFTA Film Awards 2003">BAFTA Film Awards</a></b></td>
<td>Best Screenplay - Original</td>
<td>Andrew Stanton<br />
Bob Peterson<br />
David Reynolds</td>
<td bgcolor="#FF0000">No</td>
</tr>
<tr>
<td rowspan="2"><a href="/wiki/Broadcast_Film_Critics_Association_Awards_2003" title="Broadcast Film Critics Association Awards 2003">Broadcast Film Critics</a></td>
<td colspan="2">Best Animated Film</td>
<td bgcolor="#00FF00">Yes</td>
</tr>
<tr>
<td colspan="2">Best Film</td>
<td bgcolor="#FF0000">No</td>
</tr>
<tr>
<td><a href="/wiki/Dallas-Fort_Worth_Film_Critics_Association_Awards_2003" title="Dallas-Fort Worth Film Critics Association Awards 2003">Dallas-Fort Worth Film Critics</a></td>
<td colspan="2">Best Animated Film</td>
<td bgcolor="#00FF00">Yes</td>
</tr>
<tr>
<td><a href="/wiki/Florida_Film_Critics_Circle_Awards_2003" title="Florida Film Critics Circle Awards 2003">Florida Film Critics</a></td>
<td colspan="2">Best Animated Film</td>
<td bgcolor="#00FF00">Yes</td>
</tr>
<tr>
<td><b><a href="/wiki/Golden_Globe_Awards_2003" title="Golden Globe Awards 2003">Golden Globe Awards</a></b></td>
<td colspan="2">Best Film - Musical or Comedy</td>
<td bgcolor="#FF0000">No</td>
</tr>
<tr>
<td><a href="/wiki/Kansas_City_Film_Critics_Circle_Awards_2003" title="Kansas City Film Critics Circle Awards 2003">Kansas City Film Critics</a></td>
<td colspan="2">Best Animated Film</td>
<td bgcolor="#00FF00">Yes</td>
</tr>
<tr>
<td><a href="/wiki/Las_Vegas_Film_Critics_Society_Awards_2003" title="Las Vegas Film Critics Society Awards 2003">Las Vegas Film Critics</a></td>
<td colspan="2">Best Animated Film</td>
<td bgcolor="#00FF00">Yes</td>
</tr>
<tr>
<td><a href="/wiki/National_Board_of_Review_Awards_2003" title="National Board of Review Awards 2003">National Board of Review</a></td>
<td colspan="2">Best Animated Film</td>
<td bgcolor="#00FF00">Yes</td>
</tr>
<tr>
<td><a href="/wiki/Online_Film_Critics_Society_Awards_2003" title="Online Film Critics Society Awards 2003">Online Film Critics</a></td>
<td colspan="2">Best Animated Film</td>
<td bgcolor="#00FF00">Yes</td>
</tr>
<tr>
<td rowspan="2"><a href="/wiki/Phoenix_Film_Critics_Society" title="Phoenix Film Critics Society">Phoenix Film Critics</a></td>
<td colspan="2">Best Animated Film</td>
<td bgcolor="#00FF00">Yes</td>
</tr>
<tr>
<td colspan="2">Best Film</td>
<td bgcolor="#FF0000">No</td>
</tr>
<tr>
<td><a href="/wiki/Toronto_Film_Critics_Association_Awards_2003" title="Toronto Film Critics Association Awards 2003">Toronto Film Critics</a></td>
<td colspan="2">Best Animated Film</td>
<td bgcolor="#00FF00">Yes</td>
</tr>
<tr>
<td rowspan="2"><a href="/w/index.php?title=Visual_Effects_Society_Awards_2003&amp;action=edit" class="new" title="Visual Effects Society Awards 2003">Visual Effects Society</a></td>
<td>Outstanding Character Animation</td>
<td>Andrew Gordon<br />
Brett Coderre</td>
<td bgcolor="#00FF00">Yes</td>
</tr>
<tr>
<td>Outstanding Character Animation</td>
<td>David DeVan<br />
Gini Santos</td>
<td bgcolor="#FF0000">No</td>
</tr>
<tr>
<td><a href="/wiki/Washington_D.C._Area_Film_Critics_Association_Awards_2003" title="Washington D.C. Area Film Critics Association Awards 2003">Washington DC Area Film Critics</a></td>
<td>Outstanding Character Animation</td>
<td>Bob Peterson<br />
David Reynolds<br />
Andrew Stanton</td>
<td bgcolor="#FF0000">No</td>
</tr>
</table>
<p>The film received many awards, including:</p>
<ul>
<li><a href="/wiki/Nickelodeon_%28TV_channel%29" title="Nickelodeon (TV channel)">Nickelodeon</a> <a href="/wiki/Kids_Choice_Awards" title="Kids Choice Awards">Kids Choice Awards</a> for Favorite Movie and Favorite Voice from an Animated Movie, Ellen Degeneres.</li>
</ul>
<p><i>Finding Nemo</i> was also nominated for:</p>
<ul>
<li>Two <a href="/wiki/Chicago_Film_Critics_Association_Award" title="Chicago Film Critics Association Award">Chicago Film Critics Association Awards</a> for Best Picture and Best Supporting Actress, Ellen DeGeneres</li>
<li>A <a href="/wiki/Golden_Globe" title="Golden Globe">Golden Globe</a> for Best Motion Picture - Musical or Comedy</li>
<li>Two <a href="/wiki/MTV_Movie_Awards" title="MTV Movie Awards">MTV Movie Awards</a></li>
</ul>
<p><a name="Finding_Nemo_-_The_Musical" id="Finding_Nemo_-_The_Musical"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Finding_Nemo&amp;action=edit&amp;section=7" title="Edit section: Finding Nemo - The Musical">edit</a>]</span> <span class="mw-headline"><i>Finding Nemo - The Musical</i></span></h2>
<div class="thumb tright">
<div class="thumbinner" style="width:302px;"><a href="/wiki/Image:NemoTurtle.jpg" class="image" title="Larger-than-life puppets in a scene from the stage adaptation of Finding Nemo at Disney's Animal Kingdom."><img alt="Larger-than-life puppets in a scene from the stage adaptation of Finding Nemo at Disney's Animal Kingdom." src="http://upload.wikimedia.org/wikipedia/en/thumb/6/68/NemoTurtle.jpg/300px-NemoTurtle.jpg" width="300" height="199" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:NemoTurtle.jpg" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
Larger-than-life puppets in a scene from the stage adaptation of <i>Finding Nemo</i> at <a href="/wiki/Disney%27s_Animal_Kingdom" title="Disney's Animal Kingdom">Disney's Animal Kingdom</a>.</div>
</div>
</div>
<p>The stage musical <i><a href="/w/index.php?title=Tarzan_Rocks%21&amp;action=edit" class="new" title="Tarzan Rocks!">Tarzan Rocks!</a></i> occupied the Theater in the Wild at <a href="/wiki/Disney%27s_Animal_Kingdom" title="Disney's Animal Kingdom">Disney's Animal Kingdom</a> in <a href="/wiki/Orlando%2C_Florida" title="Orlando, Florida">Orlando, Florida</a> from 1999 to 2006. When, in January 2006, it closed, it was rumored that a musical adaptation of <i>Finding Nemo</i> would replace it.<sup id="_ref-magic_0" class="reference"><a href="#_note-magic" title="">[12]</a></sup> This was confirmed in April 2006, when Disney announced that the adaptation, with new songs written by <a href="/wiki/Tony_Award" title="Tony Award">Tony Award</a>-winning <i><a href="/wiki/Avenue_Q" title="Avenue Q">Avenue Q</a></i> composer <a href="/wiki/Robert_Lopez" title="Robert Lopez">Robert Lopez</a> and his wife, <a href="/w/index.php?title=Kristen_Anderson-Lopez&amp;action=edit" class="new" title="Kristen Anderson-Lopez">Kristen Anderson-Lopez</a>, would "combine puppets, dancers, acrobats and animated backdrops" and open in late 2006.<sup id="_ref-11" class="reference"><a href="#_note-11" title="">[13]</a></sup> Tony Award-winning director <a href="/w/index.php?title=Peter_Brosius&amp;action=edit" class="new" title="Peter Brosius">Peter Brosius</a> signed on to direct the show, with <a href="/w/index.php?title=Michael_Curry_%28puppeteer%29&amp;action=edit" class="new" title="Michael Curry (puppeteer)">Michael Curry</a>, who designed puppets for Disney's successful stage version of <i><a href="/wiki/The_Lion_King_%28musical%29" title="The Lion King (musical)">The Lion King</a></i>, serving as leading puppet and production designer.</p>
<p>Anderson-Lopez said that the couple agreed to write the adaptation of "one of their favorite movies of all time" after considering "[T]he idea of people coming in [to see the musical] at 4, 5 or 6 and saying, 'I want to do that'....So we want to take it as seriously as we would a Broadway show."<sup id="_ref-orlando_0" class="reference"><a href="#_note-orlando" title="">[14]</a></sup> To condense the feature-length film to thirty minutes, she said she and Lopez focused on a single theme from the movie, the idea that "The world's dangerous and beautiful."<sup id="_ref-orlando_1" class="reference"><a href="#_note-orlando" title="">[14]</a></sup></p>
<p>The half-hour show (which is performed four times daily) went into previews at the Theater in the Wild on <a href="/wiki/November_5" title="November 5">November 5</a>, <a href="/wiki/2006" title="2006">2006</a>, and opened on <a href="/wiki/January_24" title="January 24">January 24</a>, <a href="/wiki/2007" title="2007">2007</a>. Several musical numbers took direct inspiration from lines in the film, including "(In The) Big Blue World," "Fish Are Friends, Not Food," "Just Keep Swimming," and "Go With the Flow." In January 2007, a New York studio recording of the show was released on <a href="/wiki/ITunes_Store" title="ITunes Store">iTunes</a>, with Lopez and Anderson-Lopez providing the voices for Marlin and Dory, respectively. <i>Avenue Q</i> star <a href="/wiki/Stephanie_D%27Abruzzo" title="Stephanie D'Abruzzo">Stephanie D'Abruzzo</a> also appeared on the recording, as Sheldon/Deb.</p>
<p>It is unknown whether the show will be expanded and transfer to <a href="/wiki/Broadway_theatre" title="Broadway theatre">Broadway</a>, though Walt Disney Parks &amp; Resorts executive Ann Hamburger has said that "she would love for that to happen."<sup id="_ref-orlando_2" class="reference"><a href="#_note-orlando" title="">[14]</a></sup> <i>Nemo</i> is notable for being the first non-musical animated film to which Disney has added songs to produce a stage musical.</p>
<p><a name="Attractions" id="Attractions"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Finding_Nemo&amp;action=edit&amp;section=8" title="Edit section: Attractions">edit</a>]</span> <span class="mw-headline">Attractions</span></h2>
<ul>
<li><a href="/wiki/Epcot" title="Epcot">Epcot</a>: <i><a href="/wiki/The_Seas_with_Nemo_%26_Friends" title="The Seas with Nemo &amp; Friends">The Seas with Nemo &amp; Friends</a></i> (2007) containing <i><a href="/wiki/Turtle_Talk_with_Crush" title="Turtle Talk with Crush">Turtle Talk with Crush</a></i> (2004)</li>
<li><a href="/wiki/Disney%27s_California_Adventure" title="Disney's California Adventure">Disney's California Adventure</a>: <i><a href="/wiki/Turtle_Talk_with_Crush" title="Turtle Talk with Crush">Turtle Talk with Crush</a></i> (2005)</li>
<li><a href="/wiki/Disney%27s_Animal_Kingdom" title="Disney's Animal Kingdom">Disney's Animal Kingdom</a>: <b>Finding Nemo - The Musical</b> (2007)</li>
<li><a href="/wiki/Disneyland" title="Disneyland">Disneyland</a>: <i><a href="/wiki/Finding_Nemo_Submarine_Voyage" title="Finding Nemo Submarine Voyage">Finding Nemo Submarine Voyage</a></i> (2007)</li>
<li><a href="/wiki/Walt_Disney_Studios_Park" title="Walt Disney Studios Park">Walt Disney Studios Park</a>: <i><a href="/wiki/Crush%27s_Coaster" title="Crush's Coaster">Crush's Coaster</a></i> (2007)</li>
</ul>
<p><a name="See_also" id="See_also"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Finding_Nemo&amp;action=edit&amp;section=9" title="Edit section: See also">edit</a>]</span> <span class="mw-headline">See also</span></h2>
<ul>
<li><a href="/wiki/List_of_animated_feature-length_films" title="List of animated feature-length films">List of animated feature-length films</a></li>
<li><a href="/wiki/List_of_computer-animated_films" title="List of computer-animated films">List of computer-animated films</a></li>
</ul>
<p><a name="References" id="References"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Finding_Nemo&amp;action=edit&amp;section=10" title="Edit section: References">edit</a>]</span> <span class="mw-headline">References</span></h2>
<div class="references-small">
<ol class="references">
<li id="_note-0"><b><a href="#_ref-0" title="">^</a></b> Snider, Mike. "<a href="http://www.usatoday.com/life/movies/news/2005-01-05-dvd-sales-inside_x.htm" class="external text" title="http://www.usatoday.com/life/movies/news/2005-01-05-dvd-sales-inside_x.htm" rel="nofollow">DVD continues spinning success</a>", USA Today, <a href="/wiki/2005" title="2005">2005</a>-<a href="/wiki/January_5" title="January 5">01-05</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/March_21" title="March 21">03-21</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.aufirst=Mike&amp;rft.aulast=Snider&amp;rft.title=DVD+continues+spinning+success&amp;rft.identifier=http%3A%2F%2Fwww.usatoday.com%2Flife%2Fmovies%2Fnews%2F2005-01-05-dvd-sales-inside_x.htm&amp;rft.publisher=USA+Today&amp;rft.date=%5B%5B2005-01-05%5D%5D">&#160;</span></li>
<li id="_note-1"><b><a href="#_ref-1" title="">^</a></b> <a href="http://www.time.com/time/2005/100movies/the_complete_list.html" class="external free" title="http://www.time.com/time/2005/100movies/the_complete_list.html" rel="nofollow">http://www.time.com/time/2005/100movies/the_complete_list.html</a></li>
<li id="_note-2"><b><a href="#_ref-2" title="">^</a></b> Jackson, Elizabeth. "<a href="http://www.abc.net.au/rn/talks/8.30/busrpt/stories/s1000651.htm" class="external text" title="http://www.abc.net.au/rn/talks/8.30/busrpt/stories/s1000651.htm" rel="nofollow">Acquiring Nemo</a>", The Business Report, <a href="/wiki/November_29" title="November 29">29 November</a> <a href="/wiki/2003" title="2003">2003</a>. Retrieved on <a href="/wiki/2006" title="2006">2006</a>-<a href="/wiki/November_10" title="November 10">11-10</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.aufirst=Elizabeth&amp;rft.aulast=Jackson&amp;rft.title=Acquiring+Nemo&amp;rft.identifier=http%3A%2F%2Fwww.abc.net.au%2Frn%2Ftalks%2F8.30%2Fbusrpt%2Fstories%2Fs1000651.htm&amp;rft.publisher=The+Business+Report&amp;rft.date=%5B%5B29+November%5D%5D+%5B%5B2003%5D%5D">&#160;</span></li>
<li id="_note-3"><b><a href="#_ref-3" title="">^</a></b> Corcoran, Mark. "<a href="http://www.abc.net.au/foreign/content/2004/s1239666.htm" class="external text" title="http://www.abc.net.au/foreign/content/2004/s1239666.htm" rel="nofollow">Vanuatu - Saving Nemo</a>", ABC Foreign Correspondent, <a href="/wiki/November_9" title="November 9">9 November</a> <a href="/wiki/2004" title="2004">2004</a>. Retrieved on <a href="/wiki/2006" title="2006">2006</a>-<a href="/wiki/October_23" title="October 23">10-23</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.aufirst=Mark&amp;rft.aulast=Corcoran&amp;rft.title=Vanuatu+-+Saving+Nemo&amp;rft.identifier=http%3A%2F%2Fwww.abc.net.au%2Fforeign%2Fcontent%2F2004%2Fs1239666.htm&amp;rft.publisher=ABC+Foreign+Correspondent&amp;rft.date=%5B%5B9+November%5D%5D+%5B%5B2004%5D%5D">&#160;</span></li>
<li id="_note-4"><b><a href="#_ref-4" title="">^</a></b> <a href="http://www.foxnews.com/story/0,2933,88760,00.html" class="external text" title="http://www.foxnews.com/story/0,2933,88760,00.html" rel="nofollow">Company Warns of 'Grinding Nemo'</a>, <i>FoxNews.com</i>/AP, <a href="/wiki/2003" title="2003">2003</a>-<a href="/wiki/June_6" title="June 6">06-06</a>.</li>
<li id="_note-5"><b><a href="#_ref-5" title="">^</a></b> <a href="http://www.sydneywater.com.au/OurSystemsAndOperations/WastewaterTreatmentPlants/Coastal.cfm" class="external text" title="http://www.sydneywater.com.au/OurSystemsAndOperations/WastewaterTreatmentPlants/Coastal.cfm" rel="nofollow">Coastal sewage treatment plants operated by Sydney Water</a>. Sydney Water (unknown date). Retrieved on <a href="/wiki/2006" title="2006">2006</a>-<a href="/wiki/November_26" title="November 26">11-26</a>. North Head and Bondi would be the closest sewage treatment plants to the location of the film. Further explanation of "primary" sewage treatment can be found <a href="http://www.sydneywater.com.au/OurSystemsAndOperations/WastewaterTreatmentLevels/" class="external text" title="http://www.sydneywater.com.au/OurSystemsAndOperations/WastewaterTreatmentLevels/" rel="nofollow">here</a>.</li>
<li id="_note-6"><b><a href="#_ref-6" title="">^</a></b> Mitchell, Peter. "<a href="http://www.theage.com.au/articles/2003/06/03/1054406187273.html" class="external text" title="http://www.theage.com.au/articles/2003/06/03/1054406187273.html" rel="nofollow">Nemo-led recovery hope</a>", The Age, <a href="/wiki/June_3" title="June 3">3 June</a> <a href="/wiki/2003" title="2003">2003</a>. Retrieved on <a href="/wiki/2006" title="2006">2006</a>-<a href="/wiki/October_23" title="October 23">10-23</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.aufirst=Peter&amp;rft.aulast=Mitchell&amp;rft.title=Nemo-led+recovery+hope&amp;rft.identifier=http%3A%2F%2Fwww.theage.com.au%2Farticles%2F2003%2F06%2F03%2F1054406187273.html&amp;rft.publisher=The+Age&amp;rft.date=%5B%5B3+June%5D%5D%2C+%5B%5B2003%5D%5D">&#160;</span></li>
<li id="_note-7"><b><a href="#_ref-7" title="">^</a></b> Dennis, Anthony. "<a href="http://www.smh.com.au/articles/2003/08/11/1060588323028.html?from=storyrhs" class="external text" title="http://www.smh.com.au/articles/2003/08/11/1060588323028.html?from=storyrhs" rel="nofollow">Sydney ignores Nemo</a>", The Sydney Morning Herald, <a href="/wiki/August_11" title="August 11">11 August</a> <a href="/wiki/2003" title="2003">2003</a>. Retrieved on <a href="/wiki/2006" title="2006">2006</a>-<a href="/wiki/October_23" title="October 23">10-23</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.aufirst=Anthony&amp;rft.aulast=Dennis&amp;rft.title=Sydney+ignores+Nemo&amp;rft.identifier=http%3A%2F%2Fwww.smh.com.au%2Farticles%2F2003%2F08%2F11%2F1060588323028.html%3Ffrom%3Dstoryrhs&amp;rft.publisher=The+Sydney+Morning+Herald&amp;rft.date=%5B%5B11+August%5D%5D%2C+%5B%5B2003%5D%5D">&#160;</span></li>
<li id="_note-8"><b><a href="#_ref-8" title="">^</a></b> Willsher, Kim. "<a href="http://www.telegraph.co.uk/news/main.jhtml?xml=/news/2003/12/28/wdiz28.xml&amp;sSheet=/news/2003/12/28/ixnewstop.html" class="external text" title="http://www.telegraph.co.uk/news/main.jhtml?xml=/news/2003/12/28/wdiz28.xml&amp;sSheet=/news/2003/12/28/ixnewstop.html" rel="nofollow">Disney 'copied my idea for Nemo' claims French author</a>", Telegraph, <a href="/wiki/December_28" title="December 28">28 December</a> <a href="/wiki/2003" title="2003">2003</a>. Retrieved on <a href="/wiki/2006" title="2006">2006</a>-<a href="/wiki/November_10" title="November 10">11-10</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.aufirst=Kim&amp;rft.aulast=Willsher&amp;rft.title=Disney+%27copied+my+idea+for+Nemo%27+claims+French+author&amp;rft.identifier=http%3A%2F%2Fwww.telegraph.co.uk%2Fnews%2Fmain.jhtml%3Fxml%3D%2Fnews%2F2003%2F12%2F28%2Fwdiz28.xml%26sSheet%3D%2Fnews%2F2003%2F12%2F28%2Fixnewstop.html&amp;rft.publisher=Telegraph&amp;rft.date=%5B%5B28+December%5D%5D%2C+%5B%5B2003%5D%5D">&#160;</span></li>
<li id="_note-9"><b><a href="#_ref-9" title="">^</a></b> "<a href="http://www.usatoday.com/life/books/news/2004-03-15-author-loses-to-nemo_x.htm" class="external text" title="http://www.usatoday.com/life/books/news/2004-03-15-author-loses-to-nemo_x.htm" rel="nofollow">Author loses against Disney's 'Nemo'</a>", USA Today/AP, <a href="/wiki/2004" title="2004">2004</a>-<a href="/wiki/March_15" title="March 15">03-15</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/March_21" title="March 21">03-21</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.title=Author+loses+against+Disney%27s+%27Nemo%27&amp;rft.identifier=http%3A%2F%2Fwww.usatoday.com%2Flife%2Fbooks%2Fnews%2F2004-03-15-author-loses-to-nemo_x.htm&amp;rft.publisher=USA+Today%2FAP&amp;rft.date=%5B%5B2004-03-15%5D%5D">&#160;</span></li>
<li id="_note-10"><b><a href="#_ref-10" title="">^</a></b> "<a href="http://www.mickeynews.com/News/DisplayPressRelease.asp_Q_id_E_2165Nemo" class="external text" title="http://www.mickeynews.com/News/DisplayPressRelease.asp_Q_id_E_2165Nemo" rel="nofollow">NJ diving dentist says 'Nemo' film was his idea</a>" (reprint), Newsday, <a href="/wiki/2005" title="2005">2005</a>-<a href="/wiki/February_16" title="February 16">02-16</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/March_21" title="March 21">03-21</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.title=NJ+diving+dentist+says+%27Nemo%27+film+was+his+idea&amp;rft.identifier=http%3A%2F%2Fwww.mickeynews.com%2FNews%2FDisplayPressRelease.asp_Q_id_E_2165Nemo&amp;rft.format=reprint&amp;rft.publisher=Newsday&amp;rft.date=%5B%5B2005-02-16%5D%5D">&#160;</span></li>
<li id="_note-magic"><b><a href="#_ref-magic_0" title="">^</a></b> <a href="http://www.wdwmagic.com/nemo_musical.htm" class="external text" title="http://www.wdwmagic.com/nemo_musical.htm" rel="nofollow">Finding Nemo - The Musical</a>, <i>Walt Disney World Magic</i>.</li>
<li id="_note-11"><b><a href="#_ref-11" title="">^</a></b> Hernandez, Ernio. "<a href="http://www.playbill.com/news/article/98975.html" class="external text" title="http://www.playbill.com/news/article/98975.html" rel="nofollow">Avenue Q Composer Lopez Co-Pens Musical Finding Nemo for Disney</a>," <i>Playbill.com</i> (<a href="/wiki/2006" title="2006">2006</a>-<a href="/wiki/April_10" title="April 10">04-10</a>).</li>
<li id="_note-orlando">^ <a href="#_ref-orlando_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-orlando_1" title=""><sup><i><b>b</b></i></sup></a> <a href="#_ref-orlando_2" title=""><sup><i><b>c</b></i></sup></a> Maupin, Elizabeth. "<a href="http://www.orlandosentinel.com/business/orl-nemo2606nov26,0,5434834.story?page=1" class="external text" title="http://www.orlandosentinel.com/business/orl-nemo2606nov26,0,5434834.story?page=1" rel="nofollow">Swimming with big fish</a>", Orlando Sentinel, <a href="/wiki/2006" title="2006">2006</a>-<a href="/wiki/November_26" title="November 26">11-26</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/March_22" title="March 22">03-22</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.aufirst=Elizabeth&amp;rft.aulast=Maupin&amp;rft.title=Swimming+with+big+fish&amp;rft.identifier=http%3A%2F%2Fwww.orlandosentinel.com%2Fbusiness%2Forl-nemo2606nov26%2C0%2C5434834.story%3Fpage%3D1&amp;rft.publisher=Orlando+Sentinel&amp;rft.date=%5B%5B2006-11-26%5D%5D">&#160;</span></li>
</ol>
</div>
<p><a name="External_links" id="External_links"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Finding_Nemo&amp;action=edit&amp;section=11" title="Edit section: External links">edit</a>]</span> <span class="mw-headline">External links</span></h2>
<div class="infobox sisterproject">
<div class="floatleft"><span><a href="/wiki/Image:Wikiquote-logo-en.svg" class="image" title="Wikiquote-logo-en.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Wikiquote-logo-en.svg/49px-Wikiquote-logo-en.svg.png" width="49" height="49" border="0" /></a></span></div>
<div style="margin-left: 60px;"><a href="/wiki/Wikiquote" title="Wikiquote">Wikiquote</a> has a collection of quotations related to:
<div style="margin-left: 10px;"><i><b><a href="http://en.wikiquote.org/wiki/Special:Search/Finding_Nemo" class="extiw" title="wikiquote:Special:Search/Finding_Nemo">Finding Nemo</a></b></i></div>
</div>
</div>
<ul>
<li><a href="http://disney.com/nemo" class="external text" title="http://disney.com/nemo" rel="nofollow">Official Disney site</a></li>
<li><a href="http://www.pixar.com/featurefilms/nemo/" class="external text" title="http://www.pixar.com/featurefilms/nemo/" rel="nofollow">Pixar's Finding Nemo site</a></li>
<li><a href="http://www.broadwayworld.com/viewcolumn.cfm?colid=18716" class="external text" title="http://www.broadwayworld.com/viewcolumn.cfm?colid=18716" rel="nofollow">Finding Nemo The Musical Documentary</a></li>
<li><a href="http://www.imdb.com/title/tt266543/" class="external text" title="http://www.imdb.com/title/tt266543/" rel="nofollow"><i>Finding Nemo</i></a> at the <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a></li>
<li><i><a href="http://www.bcdb.com/bcdb/cartoon.cgi?film=23325/" class="external text" title="http://www.bcdb.com/bcdb/cartoon.cgi?film=23325/" rel="nofollow">Finding Nemo</a></i> at the <a href="/wiki/Big_Cartoon_DataBase" title="Big Cartoon DataBase">Big Cartoon DataBase</a></li>
<li><a href="http://www.rottentomatoes.com/m/finding_nemo/" class="external text" title="http://www.rottentomatoes.com/m/finding_nemo/" rel="nofollow"><i>Finding Nemo</i></a> at <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a></li>
<li><a href="http://www.metacritic.com/film/titles/findingnemo" class="external text" title="http://www.metacritic.com/film/titles/findingnemo" rel="nofollow"><i>Finding Nemo</i></a> at <a href="/wiki/Metacritic" title="Metacritic">Metacritic</a></li>
</ul>
<ul>
<li><a href="http://www.boxofficemojo.com/movies/?id=findingnemo.htm" class="external text" title="http://www.boxofficemojo.com/movies/?id=findingnemo.htm" rel="nofollow"><i>Finding Nemo</i></a> at <a href="/wiki/Box_Office_Mojo" title="Box Office Mojo">Box Office Mojo</a></li>
<li><a href="http://www.moviesoundclips.net/sound.php?id=67" class="external text" title="http://www.moviesoundclips.net/sound.php?id=67" rel="nofollow">Finding Nemo Sound Clips</a></li>
<li><a href="http://www.classbrain.com/artmovies/publish/article_200.shtml" class="external text" title="http://www.classbrain.com/artmovies/publish/article_200.shtml" rel="nofollow">What Kind of Creature Is It? Finding Nemo - Cast of Characters</a></li>
</ul>
<table class="wikitable" style="margin:0.5em auto; font-size:95%;clear:both;">
<tr style="text-align:center;">
<td width="30%" align="center" rowspan="1">Preceded&#160;by<br />
<i><b><a href="/wiki/Bruce_Almighty" title="Bruce Almighty">Bruce Almighty</a></b></i></td>
<td width="40%" style="text-align: center;" rowspan="1"><b><a href="/wiki/Box_office_number-one_films_of_2003_%28USA%29" title="Box office number-one films of 2003 (USA)">List of 2003 Box Office #1 Movies</a></b><br />
<a href="/wiki/2003" title="2003">2003</a>-<a href="/wiki/June_1" title="June 1">06-01</a></td>
<td width="30%" align="center" rowspan="1">Succeeded&#160;by<br />
<i><b><a href="/wiki/2_Fast_2_Furious" title="2 Fast 2 Furious">2 Fast 2 Furious</a></b></i></td>
</tr>
</table>
<table class="wikitable" style="margin:0.5em auto; font-size:95%;clear:both;">
<tr style="text-align:center;">
<td width="30%" align="center" rowspan="1">Preceded&#160;by<br />
<i><b><a href="/wiki/2_Fast_2_Furious" title="2 Fast 2 Furious">2 Fast 2 Furious</a></b></i></td>
<td width="40%" style="text-align: center;" rowspan="1"><b><a href="/wiki/Box_office_number-one_films_of_2003_%28USA%29" title="Box office number-one films of 2003 (USA)">List of 2003 Box Office #1 Movies</a></b><br />
<a href="/wiki/2003" title="2003">2003</a>-<a href="/wiki/June_15" title="June 15">06-15</a></td>
<td width="30%" align="center" rowspan="1">Succeeded&#160;by<br />
<i><b><a href="/wiki/Hulk_%28film%29" title="Hulk (film)">Hulk</a></b></i></td>
</tr>
</table>
<table class="navbox collapsible autocollapse nowraplinks" style="margin:auto;">
<tr>
<th colspan="1" style="text-align:center;width:100%;">
<div style="float:left; width:6em; text-align:left;">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; white-space:nowrap; font-weight:normal; font-size:xx-small;&#160;;border:none;;"><a href="/wiki/Template:Academy_Award_Best_Animated_Feature" title="Template:Academy Award Best Animated Feature"><span title="View this template" style=";border:none;;">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/wiki/Template_talk:Academy_Award_Best_Animated_Feature" title="Template talk:Academy Award Best Animated Feature"><span style="color:#002bb8;;border:none;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:Academy_Award_Best_Animated_Feature&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:Academy_Award_Best_Animated_Feature&amp;action=edit" rel="nofollow"><span style="color:#002bb8;;border:none;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></div>
</div>
<span style="font-size:110%;"><a href="/wiki/Academy_Award_for_Best_Animated_Feature" title="Academy Award for Best Animated Feature">Academy Award for Best Animated Feature</a>: <a href="/wiki/Academy_Award_for_Best_Animated_Feature#List_of_winners_and_nominees" title="Academy Award for Best Animated Feature">Winners</a></span></th>
</tr>
<tr>
<td colspan="1" style="text-align:center;width:100%;font-size:95%;">2001: <i><a href="/wiki/Shrek" title="Shrek">Shrek</a></i> • 2002: <i><a href="/wiki/Spirited_Away" title="Spirited Away">Spirited Away</a></i> • <span style="white-space:nowrap">2003: <i><strong class="selflink">Finding Nemo</strong></i> •</span> <span style="white-space:nowrap">2004: <i><a href="/wiki/The_Incredibles" title="The Incredibles">The Incredibles</a></i> •</span> <span style="white-space:nowrap">2005: <i><a href="/wiki/Wallace_%26_Gromit:_The_Curse_of_the_Were-Rabbit" title="Wallace &amp; Gromit: The Curse of the Were-Rabbit">Wallace &amp; Gromit: The Curse of the Were-Rabbit</a></i> •</span> <span style="white-space:nowrap">2006: <i><a href="/wiki/Happy_Feet" title="Happy Feet">Happy Feet</a></i></span></td>
</tr>
</table>
<table class="navbox collapsible uncollapsed nowraplinks" style="margin:auto; background:white;background:white;">
<tr>
<th colspan="2" style="text-align:center;width:100%;text-align:center;">
<div style="float:left; width:6em; text-align:left;">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; white-space:nowrap; font-weight:normal; font-size:xx-small; text-align:center;;border:none;;"><a href="/wiki/Template:Pixar_Animation_Studios" title="Template:Pixar Animation Studios"><span title="View this template" style="text-align:center;;border:none;;">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/wiki/Template_talk:Pixar_Animation_Studios" title="Template talk:Pixar Animation Studios"><span style="color:#002bb8;text-align:center;;border:none;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:Pixar_Animation_Studios&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:Pixar_Animation_Studios&amp;action=edit" rel="nofollow"><span style="color:#002bb8;text-align:center;;border:none;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></div>
</div>
<span style="font-size:110%;"><a href="/wiki/Pixar" title="Pixar">Pixar Animation Studios</a></span></th>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Feature films</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><span style="white-space:nowrap"><i><a href="/wiki/Toy_Story" title="Toy Story">Toy Story</a></i> (1995) •</span> <span style="white-space:nowrap"><i><a href="/wiki/A_Bug%27s_Life" title="A Bug's Life">A Bug's Life</a></i> (1998) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Toy_Story_2" title="Toy Story 2">Toy Story 2</a></i> (1999) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Monsters%2C_Inc." title="Monsters, Inc.">Monsters, Inc.</a></i> (2001) •</span> <span style="white-space:nowrap"><i><strong class="selflink">Finding Nemo</strong></i> (2003) •</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Incredibles" title="The Incredibles">The Incredibles</a></i> (2004) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Cars_%28film%29" title="Cars (film)">Cars</a></i> (2006) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Ratatouille_%28film%29" title="Ratatouille (film)">Ratatouille</a></i> (2007) •</span> <span style="white-space:nowrap"><i><a href="/wiki/WALL-E" title="WALL-E">WALL-E</a></i> (2008) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Up_%28film%29" title="Up (film)">Up</a></i> (2009) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Toy_Story_3" title="Toy Story 3">Toy Story 3</a></i> (2010)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Short films</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><span style="white-space:nowrap"><i><a href="/wiki/Luxo_Jr." title="Luxo Jr.">Luxo Jr.</a></i> (1986) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Red%27s_Dream" title="Red's Dream">Red's Dream</a></i> (1987) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Tin_Toy" title="Tin Toy">Tin Toy</a></i> (1988) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Knick_Knack" title="Knick Knack">Knick Knack</a></i> (1989) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Geri%27s_Game" title="Geri's Game">Geri's Game</a></i> (1997) •</span> <span style="white-space:nowrap"><i><a href="/wiki/For_the_Birds_%28film%29" title="For the Birds (film)">For the Birds</a></i> (2000) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Mike%27s_New_Car" title="Mike's New Car">Mike's New Car</a></i> (2002) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Boundin%27" title="Boundin'">Boundin'</a></i> (2003) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Jack-Jack_Attack" title="Jack-Jack Attack">Jack-Jack Attack</a></i> (2005) •</span> <span style="white-space:nowrap"><i><a href="/wiki/One_Man_Band_%28film%29" title="One Man Band (film)">One Man Band</a></i> (2005) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Mater_and_the_Ghostlight" title="Mater and the Ghostlight">Mater and the Ghostlight</a></i> (2006) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Lifted_%28film%29" title="Lifted (film)">Lifted</a></i> (2006) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Your_Friend_the_Rat" title="Your Friend the Rat">Your Friend the Rat</a></i> (2007)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Related works</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><span style="white-space:nowrap"><i><a href="/wiki/The_Adventures_of_Andr%C3%A9_and_Wally_B." title="The Adventures of André and Wally B.">The Adventures of André and Wally B.</a></i> (1984) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Tiny_Toy_Stories" title="Tiny Toy Stories">Tiny Toy Stories</a></i> (1995) •</span> <span style="white-space:nowrap"><i><a href="/wiki/To_Infinity_and_Beyond%21:_The_Story_of_Pixar_Animation_Studios" title="To Infinity and Beyond!: The Story of Pixar Animation Studios">To Infinity and Beyond!: The Story of Pixar Animation Studios</a></i> (2007)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">People</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><span style="white-space:nowrap"><a href="/wiki/John_Lasseter" title="John Lasseter">John Lasseter</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Edwin_Catmull" title="Edwin Catmull">Ed Catmull</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Steve_Jobs" title="Steve Jobs">Steve Jobs</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Peter_Docter" title="Peter Docter">Pete Docter</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Andrew_Stanton" title="Andrew Stanton">Andrew Stanton</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Brad_Bird" title="Brad Bird">Brad Bird</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Lee_Unkrich" title="Lee Unkrich">Lee Unkrich</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Joe_Ranft" title="Joe Ranft">Joe Ranft</a> •</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">See also</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><span style="white-space:nowrap"><a href="/wiki/Pixar_Image_Computer" title="Pixar Image Computer">Pixar Image Computer</a> •</span> <span style="white-space:nowrap"><a href="/wiki/List_of_Pixar_staff" title="List of Pixar staff">List of Pixar staff</a> •</span> <span style="white-space:nowrap"><a href="/wiki/List_of_awards_won_or_nominated_by_Pixar" title="List of awards won or nominated by Pixar">List of awards won or nominated by Pixar</a> •</span> <span style="white-space:nowrap"><a href="/wiki/List_of_Disney_theatrical_animated_features" title="List of Disney theatrical animated features">List of Disney theatrical animated features</a></span></td>
</tr>
</table>

<!-- 
Pre-expand include size: 147651 bytes
Post-expand include size: 68142 bytes
Template argument size: 40057 bytes
Maximum: 2048000 bytes
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:239587-0!1!0!default!!en!2 and timestamp 20071123184046 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/Finding_Nemo">http://en.wikipedia.org/wiki/Finding_Nemo</a>"</div>
			<div id="catlinks"><p class='catlinks'><a href="/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir='ltr'><a href="/wiki/Category:Cleanup_from_March_2007" title="Category:Cleanup from March 2007">Cleanup from March 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:All_pages_needing_cleanup" title="Category:All pages needing cleanup">All pages needing cleanup</a></span> | <span dir='ltr'><a href="/wiki/Category:English-language_films" title="Category:English-language films">English-language films</a></span> | <span dir='ltr'><a href="/wiki/Category:All_articles_with_unsourced_statements" title="Category:All articles with unsourced statements">All articles with unsourced statements</a></span> | <span dir='ltr'><a href="/wiki/Category:Articles_with_unsourced_statements_since_March_2007" title="Category:Articles with unsourced statements since March 2007">Articles with unsourced statements since March 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:Articles_with_sections_needing_expansion" title="Category:Articles with sections needing expansion">Articles with sections needing expansion</a></span> | <span dir='ltr'><a href="/wiki/Category:Articles_with_unsourced_statements_since_February_2007" title="Category:Articles with unsourced statements since February 2007">Articles with unsourced statements since February 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:2003_films" title="Category:2003 films">2003 films</a></span> | <span dir='ltr'><a href="/wiki/Category:Pixar_feature_films" title="Category:Pixar feature films">Pixar feature films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_featuring_anthropomorphic_characters" title="Category:Films featuring anthropomorphic characters">Films featuring anthropomorphic characters</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_about_animals" title="Category:Films about animals">Films about animals</a></span> | <span dir='ltr'><a href="/wiki/Category:Fish_out_of_water_films" title="Category:Fish out of water films">Fish out of water films</a></span> | <span dir='ltr'><a href="/wiki/Category:Best_Animated_Feature_Academy_Award_winners" title="Category:Best Animated Feature Academy Award winners">Best Animated Feature Academy Award winners</a></span> | <span dir='ltr'><a href="/wiki/Category:Annie_Award_winners" title="Category:Annie Award winners">Annie Award winners</a></span> | <span dir='ltr'><a href="/wiki/Category:American_films" title="Category:American films">American films</a></span> | <span dir='ltr'><a href="/wiki/Category:Computer-animated_films" title="Category:Computer-animated films">Computer-animated films</a></span> | <span dir='ltr'><a href="/wiki/Category:Children%27s_films" title="Category:Children's films">Children's films</a></span></p></div>			<!-- end content -->
			<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
					 <li id="ca-nstab-main" class="selected"><a href="/wiki/Finding_Nemo" title="View the content page [c]" accesskey="c">Article</a></li>
					 <li id="ca-talk"><a href="/wiki/Talk:Finding_Nemo" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
					 <li id="ca-edit"><a href="/w/index.php?title=Finding_Nemo&amp;action=edit" title="You can edit this page. Please use the preview button before saving. [e]" accesskey="e">Edit this page</a></li>
					 <li id="ca-history"><a href="/w/index.php?title=Finding_Nemo&amp;action=history" title="Past versions of this page [h]" accesskey="h">History</a></li>
				</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/w/index.php?title=Special:Userlogin&amp;returnto=Finding_Nemo" title="You are encouraged to log in, it is not mandatory however. [o]" accesskey="o">Sign in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/images/wiki-en.png);" href="/wiki/Main_Page" title="Visit the Main Page [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Main-page"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main page</a></li>
				<li id="n-Contents"><a href="/wiki/Wikipedia:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-Featured-content"><a href="/wiki/Wikipedia:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
		<div class='portlet' id='p-interaction'>
		<h5>interaction</h5>
		<div class='pBody'>
			<ul>
				<li id="n-About-Wikipedia"><a href="/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="/wiki/Wikipedia:Community_Portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:Recentchanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
		<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the pages for this text" />
			</div></form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:Whatlinkshere/Finding_Nemo" title="List of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:Recentchangeslinked/Finding_Nemo" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/wiki/Wikipedia:Upload" title="Upload images or media files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/wiki/Special:Specialpages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="/w/index.php?title=Finding_Nemo&amp;printable=yes" title="Printable version of this page [p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="/w/index.php?title=Finding_Nemo&amp;oldid=173046954" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="/w/index.php?title=Special:Cite&amp;page=Finding_Nemo&amp;id=173046954">Cite this article</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-ar"><a href="http://ar.wikipedia.org/wiki/%D8%A7%D9%84%D8%B9%D8%AB%D9%88%D8%B1_%D8%B9%D9%84%D9%89_%D9%86%D9%8A%D9%85%D9%88">العربية</a></li>
				<li class="interwiki-ca"><a href="http://ca.wikipedia.org/wiki/Buscant_en_Nemo">Català</a></li>
				<li class="interwiki-cs"><a href="http://cs.wikipedia.org/wiki/Hled%C3%A1_se_Nemo">Česky</a></li>
				<li class="interwiki-da"><a href="http://da.wikipedia.org/wiki/Find_Nemo">Dansk</a></li>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Findet_Nemo">Deutsch</a></li>
				<li class="interwiki-dv"><a href="http://dv.wikipedia.org/wiki/%DE%8A%DE%A6%DE%87%DE%A8%DE%82%DE%B0%DE%91%DE%A8%DE%82%DE%B0%DE%8E_%DE%82%DE%A9%DE%89%DE%AF">ދިވެހިބަސް</a></li>
				<li class="interwiki-et"><a href="http://et.wikipedia.org/wiki/Kalapoeg_Nemo">Eesti</a></li>
				<li class="interwiki-el"><a href="http://el.wikipedia.org/wiki/%CE%A8%CE%AC%CF%87%CE%BD%CE%BF%CE%BD%CF%84%CE%B1%CF%82_%CF%84%CE%BF%CE%BD_%CE%9D%CE%AD%CE%BC%CE%BF">Ελληνικά</a></li>
				<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/Buscando_a_Nemo">Español</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Le_Monde_de_Nemo">Français</a></li>
				<li class="interwiki-gl"><a href="http://gl.wikipedia.org/wiki/Finding_Nemo">Galego</a></li>
				<li class="interwiki-hr"><a href="http://hr.wikipedia.org/wiki/Potraga_za_Nemom">Hrvatski</a></li>
				<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/Alla_ricerca_di_Nemo">Italiano</a></li>
				<li class="interwiki-he"><a href="http://he.wikipedia.org/wiki/%D7%9E%D7%95%D7%A6%D7%90%D7%99%D7%9D_%D7%90%D7%AA_%D7%A0%D7%9E%D7%95">עברית</a></li>
				<li class="interwiki-la"><a href="http://la.wikipedia.org/wiki/De_Nemine_Inveniendo">Latina</a></li>
				<li class="interwiki-hu"><a href="http://hu.wikipedia.org/wiki/N%C3%A9m%C3%B3_nyom%C3%A1ban">Magyar</a></li>
				<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/Finding_Nemo">Nederlands</a></li>
				<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E3%83%95%E3%82%A1%E3%82%A4%E3%83%B3%E3%83%87%E3%82%A3%E3%83%B3%E3%82%B0%E3%83%BB%E3%83%8B%E3%83%A2">日本語</a></li>
				<li class="interwiki-no"><a href="http://no.wikipedia.org/wiki/Oppdrag_Nemo">‪Norsk (bokmål)‬</a></li>
				<li class="interwiki-nn"><a href="http://nn.wikipedia.org/wiki/Finding_Nemo">‪Norsk (nynorsk)‬</a></li>
				<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/Gdzie_jest_Nemo%3F">Polski</a></li>
				<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/Finding_Nemo">Português</a></li>
				<li class="interwiki-ru"><a href="http://ru.wikipedia.org/wiki/%D0%92_%D0%BF%D0%BE%D0%B8%D1%81%D0%BA%D0%B0%D1%85_%D0%9D%D0%B5%D0%BC%D0%BE">Русский</a></li>
				<li class="interwiki-sq"><a href="http://sq.wikipedia.org/wiki/Finding_Nemo">Shqip</a></li>
				<li class="interwiki-simple"><a href="http://simple.wikipedia.org/wiki/Finding_Nemo">Simple English</a></li>
				<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/Nemoa_etsim%C3%A4ss%C3%A4">Suomi</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/Hitta_Nemo">Svenska</a></li>
				<li class="interwiki-ta"><a href="http://ta.wikipedia.org/wiki/%E0%AE%AA%E0%AF%88%E0%AE%A3%E0%AF%8D%E0%AE%9F%E0%AE%BF%E0%AE%99%E0%AF%8D_%E0%AE%A8%E0%AF%80%E0%AE%AE%E0%AF%8B">தமிழ்</a></li>
				<li class="interwiki-th"><a href="http://th.wikipedia.org/wiki/%E0%B8%99%E0%B8%B5%E0%B9%82%E0%B8%A1...%E0%B8%9B%E0%B8%A5%E0%B8%B2%E0%B9%80%E0%B8%A5%E0%B9%87%E0%B8%81%E0%B8%AB%E0%B8%B1%E0%B8%A7%E0%B9%83%E0%B8%88%E0%B9%82%E0%B8%95%E0%B9%8A...%E0%B9%82%E0%B8%95">ไทย</a></li>
				<li class="interwiki-tr"><a href="http://tr.wikipedia.org/wiki/Kay%C4%B1p_Bal%C4%B1k_Nemo_%28film%29">Türkçe</a></li>
				<li class="interwiki-ur"><a href="http://ur.wikipedia.org/wiki/%D9%86%DB%8C%D9%85%D9%88_%DA%A9%DB%8C_%D8%AA%D9%84%D8%A7%D8%B4">اردو</a></li>
				<li class="interwiki-zh"><a href="http://zh.wikipedia.org/wiki/%E6%B5%B7%E5%BA%95%E6%80%BB%E5%8A%A8%E5%91%98">中文</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/skins-1.5/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="/images/wikimedia-button.png" border="0" alt="Wikimedia Foundation"/></a></div>
			<ul id="f-list">
				<li id="lastmod"> This page was last modified 04:34, 22 November 2007.</li>
				<li id="copyright">All text is available under the terms of the <a class='internal' href="/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class='internal' href="/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br /> Wikipedia&reg; is a registered trademark of the <a href="http://www.wikimediafoundation.org">Wikimedia Foundation, Inc</a>., a U.S. registered <a class='internal' href="/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class='internal' href="/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br /></li>
				<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
				<li id="about"><a href="/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
				<li id="disclaimer"><a href="/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
		
	
		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
</div>
<!-- Served by srv145 in 0.079 secs. --></body></html>
